{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "nicothekid:patch_surface_x_moss_block_x_ore"
    },
    "count": 10,
    "replace_rules": [
      {
        "places_block": "minecraft:moss_block",
        "may_replace": [
          "minecraft:clay",
          "minecraft:dirt",
          "minecraft:grass",
          "minecraft:gravel",
          "minecraft:mud",
          "minecraft:mycelium",
          "minecraft:podzol",
          {
            "name": "minecraft:sand",
            "states": {
              "sand_type": "normal"
            }
          }
        ]
      }
    ]
  }
}